Subject: Re: How to apply for a postion with your company?
From: "LLPS Customer Service" <[email-masked]>
To: "Stephanie Newton" <[email-masked]>
Date: Wed, 29 May 2013 16:23:58 -0400

Hello.
We are not currently hiring or accepting applications.  You can check back in the fall.
Thank you,
LLPS

From: Stephanie Newton 
Sent: Wednesday, May 29, 2013 3:42 PM
To: [email-masked] 
Subject: How to apply for a postion with your company?

I heard about your company threw a good friend of my Melissa Bailey, and I was wondering how i go about applying for a job threw your company. Can I do it online or do I need to come in and fill out an application? Any help you may be able to offer as to where to apply would be great.  Thank you for your time Stephanie Newton